/* Import Font Roboto Serif */
@import url("https://fonts.googleapis.com/css2?family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap");
/* Import Font Plus Jakarta Sans */
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap");

/* Global Styles */

:root {
  --color-183135: #183135;
  --color-c9a84c: #c9a84c;
  --color-1f3d42: #1f3d42;
  --color-cfcfcf: #cfcfcf;
  --color-5c8a91: #5c8a91;
  --color-274A50: #274a50;
  --color-000: #000;
  --color-fff: #fff;

  --max-large-container-width: 1664px;
  --max-small-container-width: 1408px;
}

* {
  margin: 0;
  padding: 0;
}

html {
  background-color: var(--color-183135);
}

/* Section, Header e Footer */

header,
footer {
  padding-left: 128px;
  padding-right: 128px;
}

section {
  padding-top: 128px;
  padding-right: 256px;
  padding-bottom: 128px;
  padding-left: 256px;
}

/* Font Family Styles */

p {
  font-family: Plus Jakarta Sans;
}

.ff-sans-serif {
  font-family: Plus Jakarta Sans;
}

.ff-serif {
  font-family: Roboto Serif;
}

/* Font Size Styles */

.fs-120 {
  font-size: 120px;
  line-height: 100%;
  letter-spacing: -0.4px;
}

.fs-64 {
  font-size: 64px;
  line-height: 96px;
}

.fs-64-fixed {
  font-size: 64px;
}

.fs-40 {
  font-size: 40px;
  line-height: 60px;
}

.fs-32 {
  font-size: 32px;
  line-height: 48px;
}

.fs-20 {
  font-size: 20px;
  line-height: 30px;
}

.fs-18 {
  font-size: 18px;
  line-height: 27px;
}

.fs-16 {
  font-size: 16px;
  line-height: 24px;
}

.fs-14 {
  font-size: 14px;
  line-height: 21px;
}

@media (max-width: 1000px) {
  .fs-120 {
    font-size: 56px;
    line-height: 84px;
  }

  .fs-64 {
    font-size: 40px;
    line-height: 60px;
  }

  .svg-ruido {
    height: 48px !important;
  }
}
/* Font Weight Styles */

.fw-900 {
  font-weight: 900;
}

.fw-800 {
  font-weight: 800;
}

.fw-700 {
  font-weight: 700;
}

.fw-600 {
  font-weight: 600;
}

.fw-500 {
  font-weight: 500;
}

.fw-400 {
  font-weight: 400;
}

.lh-75 {
  line-height: 75px;
}

/* Text Decorations Styles */

.stroke-effect {
  color: transparent !important;
  text-shadow:
    1px 0 0 #fff,
    -1px 0 0 #fff,
    0 1px 0 #fff,
    0 -1px 0 #fff,
    1px 1px 0 #fff,
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff;
}

.tac {
  text-align: center;
}

/* Color Styles */

.color-fff {
  color: var(--color-fff);
}

.color-000 {
  color: var(--color-000);
}

.color-cfcfcf {
  color: var(--color-cfcfcf);
}

.color-c9a84c,
.accent-color {
  color: var(--color-c9a84c);
}

.color-5c8a91 {
  color: var(--color-5c8a91);
}

/* Max Width Styles */

.max-653 {
  max-width: 653px;
}

.max-923 {
  max-width: 923px;
}

.max-685 {
  max-width: 685px;
}

.max-431 {
  max-width: 431px;
}

/* Display Styles */

.df {
  display: flex;
}

.fdc {
  flex-direction: column;
}

/* Align Styles */

.aic {
  align-items: center;
}

/* Justify Styles*/

.jcc {
  justify-content: center;
}

.jsb {
  justify-content: space-between;
}

/* Grid Styles */

.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.grid-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

/* Padding Styles */
.p-24 {
  padding: 24px;
}

.pt-24 {
  padding-top: 24px;
}

.pb-24 {
  padding-bottom: 24px;
}

.p-40 {
  padding: 40px;
}

.pt-40 {
  padding-top: 40px;
}

.pb-40 {
  padding-bottom: 40px;
}

/* Gap Styles */

.g-4 {
  gap: 4px;
}

.g-5 {
  gap: 5px;
}

.g-8 {
  gap: 8px;
}

.g-10 {
  gap: 10px;
}

.g-16 {
  gap: 16px;
}

.g-19 {
  gap: 19px;
}

.g-24 {
  gap: 24px;
}

.g-32 {
  gap: 32px;
}

.g-40 {
  gap: 40px;
}

.g-56 {
  gap: 56px;
}

.g-80 {
  gap: 80px;
}

/* Background Styles */

.bg-1f3d42 {
  background: var(--color-1f3d42);
}

.bg-274a50 {
  background: var(--color-274A50);
}

/* Header Styles */

.header-leverage-club {
  height: 88px;
  width: 100%;
  max-width: calc(100% - 256px);

  border-bottom: solid 1px #5c8a91;

  background: transparent;
  backdrop-filter: blur(3px);

  display: flex;

  align-items: center;
  justify-content: center;

  position: fixed;
  top: 0;
  left: 0;

  z-index: 2;
}

.container-header-leverage-club {
  display: flex;
  justify-content: space-between;
  align-items: center;

  width: 100%;
  max-width: var(--max-large-container-width);
}

.logo-header-leverage-club {
  width: 155px;
}

@media (max-width: 1000px) {
  .logo-header-leverage-club {
    width: 129px;
  }
}

.nav-header-leverage-club {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.link-nav-header-leverage-club {
  font-family: Plus Jakarta Sans;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 16px;

  line-height: 24px;
  letter-spacing: 0%;

  color: #cccccc;

  text-decoration: none;
}

.button-nav-header-leverage-club {
  gap: 10px;

  opacity: 1;

  padding-top: 12px;
  padding-right: 24px;
  padding-bottom: 12px;
  padding-left: 24px;

  background: var(--color-c9a84c);

  font-family: Plus Jakarta Sans;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 16px;

  line-height: 24px;

  letter-spacing: 0%;

  color: var(--color-000);

  text-decoration: none;
}

@media (max-width: 365px) {
  .button-nav-header-leverage-club {
    font-size: 10px;
    padding-top: 6px;
    padding-right: 12px;
    padding-bottom: 6px;
    padding-left: 12px;
  }
}

/* Hero Section Styles */

.hero-section-leverage-club {
  position: relative;

  padding-top: calc(128px + 88px);
  padding-bottom: 128px;
  padding-left: 256px;
  padding-right: 256px;

  background-image: url("https://laonventures.com.br/wp-content/themes/salient/bg-hero-section.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  display: flex;
  justify-content: center;
}

.hero-section-leverage-club::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: linear-gradient(180deg, rgba(15, 34, 38, 0) 0%, #0f2226 100%);
  pointer-events: none;
}

.container-hero-section-leverage-club {
  display: flex;
  flex-direction: column;

  width: 100%;
  max-width: var(--max-small-container-width);

  gap: 40px;

  position: relative;
  z-index: 1;
}

.button-leverage {
  background: var(--color-c9a84c);

  gap: 10px;

  opacity: 1;

  padding-top: 12px;
  padding-right: 24px;
  padding-bottom: 12px;
  padding-left: 24px;

  font-family: Plus Jakarta Sans;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 16px;

  line-height: 24px;
  letter-spacing: 0%;

  color: var(--color-000);

  max-width: max-content;
}

/* O QUE SECTION */

.what-is-it-section-leverage-club {
  display: flex;
  justify-content: center;
}

.what-is-it-container-leverage-club {
  width: 100%;
  max-width: var(--max-small-container-width);
}

.divider-64 {
  width: 64px;
}

.divider-24 {
  width: 24px;
}

.b-1-c9a84c {
  border: solid 1px var(--color-c9a84c);
}

.b-2-5c8a91 {
  border: solid 1px var(--color-5c8a91);
}

.bb-1-5c8a91 {
  border-bottom: solid 1px var(--color-5c8a91);
}

/* PARA QUEM SECTION */

.fot-whom-section-leverage-club {
  display: flex;
  justify-content: center;
}

.container-for-whom-section-leverage-club {
  max-width: var(--max-small-container-width);
}

.b-1-5c8a91 {
  border: solid 1px var(--color-5c8a91);
}

.b-0-1-1-0-5c8a91 {
  border-right: 1px solid var(--color-5c8a91);
  border-bottom: 1px solid var(--color-5c8a91);
}

@media (max-width: 1000px) {
  .b-0-1-1-0-5c8a91 {
    border-right: 0px solid transparent;
    border-bottom: 1px solid var(--color-5c8a91);
  }
}

.b-0-0-1-0-5c8a91 {
  border-bottom: 1px solid var(--color-5c8a91);
}

/* PARCEIROS SECTION */

.container-partner-leverage-club {
  width: 100%;
  max-width: var(--max-small-container-width);
}

.bt-1-5c8a91 {
  border-top: solid 1px var(--color-5c8a91);
}

.grid-parceiros {
  display: flex;
  gap: 40px;
  align-items: stretch;
}

.box-grid-partners-leverage-club {
  flex: 1;
  background: var(--color-274A50);
  border: solid 1px var(--color-5c8a91);
}

.divider-1-fw-5c8a91 {
  width: 100%;
  height: 1px;
  background: var(--color-5c8a91);
}

.btn-box-grid-partners-leverage-club {
  padding-bottom: 4px;
}

.bb-1-c9a84c {
  border-bottom: solid 1px var(--color-c9a84c);
}

/* EXPERIENCIAS */

.container-experiencies-leverage-club {
  width: 100%;
  max-width: var(--max-small-container-width);
}

.diviver.b-1-5C8A91.w-100 {
  width: 100%;
  border-bottom: solid 1px var(--color-5c8a91);
}

.dot-6-6 {
  width: 6px;
  height: 6px;
  aspect-ratio: 1 / 1;
}

.bg-c9a84c {
  background: var(--color-c9a84c);
}

.expeciences-img {
  width: 400px;
  height: 300px;

  max-width: 400px;
  max-height: 300px;

  aspect-ratio: 4 / 3;

  object-fit: cover;
}

@media (max-width: 1000px) {
  .dnm {
    display: none;
  }

  .expeciences-img {
    width: 100%;
    height: 300px;

    max-width: none;
    max-height: 300px;

    aspect-ratio: auto;
  }
}

@media (min-width: 1000px) {
  .dnd {
    display: none;
  }
}

/* FORM SECTION */

.form-section-leverage-club {
  padding-top: 80px;
  padding-bottom: 80px;
  padding-left: 128px;
  padding-right: 128px;
}

.form-section-leverage-club {
  background-image: url("https://laonventures.com.br/wp-content/themes/salient/bg-icone.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.container-form-leverage-club {
  width: 100%;
  max-width: var(--max-large-container-width);
  gap: 80px;
}

.form-container-form-leverage-club {
  border: solid 1px var(--color-5c8a91);
  background: var(--color-274A50);

  max-width: calc(702px - 80px) !important;
  padding: 40px;
}

@media (max-width: 1000px) {
  .form-container-form-leverage-club {
    padding: 24px;
  }
}

.col-2-container-form-leverage-club {
  align-items: flex-end;
}

.input-leverage-club,
.textarea-leverage-club {
  display: flex;
  justify-content: space-between;

  border: 1px solid var(--color-5c8a91);

  background: var(--color-183135);

  padding: 16px;

  font-family: Plus Jakarta Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;

  color: var(--color-cfcfcf);

  outline: none;
}

.textarea-leverage-club {
  min-height: 120px;
  max-height: 240px;
}

.input-leverage-club::placeholder,
.textarea-leverage-club::placeholder {
  font-family: Plus Jakarta Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;

  color: var(--color-cfcfcf);
}

.select-form-leverage-club {
  display: flex;
  justify-content: space-between;

  border: 1px solid var(--color-5c8a91);

  background: var(--color-183135);

  padding: 16px;

  font-family: Plus Jakarta Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;

  color: var(--color-cfcfcf);

  outline: none;
}

.btn-submit-form-leverage-club {
  padding-top: 12px;
  padding-right: 24px;
  padding-bottom: 12px;
  padding-left: 24px;

  background: var(--color-c9a84c);

  border: none;
  outline: none;
}

/* FOOTER */
footer {
  border-top: solid 1px var(--color-5c8a91);
}

.container-footer-leverage-club {
  width: 100%;
  max-width: var(--max-large-container-width);
}

.w-207 {
  width: 207px;
}

.max-394 {
  max-width: 394px;
}

.max-161 {
  max-width: 161px;
}

.max-203 {
  max-width: 203px;
}

.tdn {
  text-decoration: none;
}

.grid-social-icons-leverage-club {
  display: flex;
  justify-content: flex-start;
  align-items: center;

  gap: 16px;
}

.social-icon-box-leverage-club {
  width: 40px;
  height: 40px;
  aspect-ratio: 1 / 1;

  gap: 10px;

  border: 1px solid var(--color-5c8a91);
}

.divider-bottom-footer-leverage-club {
  width: 100%;
  height: 1px;

  background: var(--color-5c8a91);
}

.bottom-info-leverage-club {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

/* Ajustes responsividade */

@media (max-width: 1400px) {
  section,
  header,
  footer,
  .form-section-leverage-club {
    padding-left: 64px;
    padding-right: 64px;
  }

  header {
    max-width: calc(100% - 128px) !important;
  }
}

@media (max-width: 1100px) {
  .nav-header-leverage-club .link-nav-header-leverage-club {
    display: none;
  }
}

@media (max-width: 1000px) {
  .fdc-m {
    flex-direction: column;
  }

  .aifs-m {
    align-items: flex-start;
  }

  header {
    padding-left: 24px;
    padding-right: 24px;

    max-width: calc(100% - 48px) !important;
  }

  section,
  footer,
  .form-section-leverage-club {
    padding: 40px 24px !important;
  }

  .hero-section-leverage-club {
    padding-top: calc(40px + 88px) !important;
  }

  .grid-2,
  .grid-3 {
    grid-template-columns: 1fr;
  }
}

.box-animation-para-quem {
  transition: all 300ms ease-out;

  position: relative;
}

.border-bottom {
  width: 100%;
  height: 4px;

  background: var(--color-c9a84c);

  opacity: 0;

  position: absolute;
  bottom: 0;
  left: 0;

  transition: all 300ms ease-out;
}

.box-animation-para-quem:hover .border-bottom {
  opacity: 1;
  transition: all 300ms ease-out;
}

.box-animation-para-quem:hover {
  background: #1f3d42;
  transition: all 300ms ease-out;
}

.box-animation-para-quem .color-5c8a91 {
  transition: all 300ms ease-out;
}

.box-animation-para-quem:hover .color-5c8a91 {
  color: #c9a84c;
}
